# Interface OGCGroupOptions

interface OGCGroupOptions {
dataSources: DataSource[];
title: string;
url: string;
}

- Defined in src/datasource/OGCGroup.js:29

#####
Index

### Properties

dataSources
title
url

## Properties

### dataSources

dataSources: DataSource[]

(GroupOptions)

- Defined in src/datasource/OGCGroup.js:31

### title

title: string

(GroupOptions)

- Defined in src/datasource/OGCGroup.js:32

### url

url: string

The OGC service url. Used as a unique identifier for the group object itself.

- Defined in src/datasource/OGCGroup.js:30

Generated using TypeDoc